Thank you, but unfortunately it doesn't help me... My Samsung Galaxy S5 Mini uses Android 6.0.1 - maybe too old?!